Não foi possível para o Tails determinar se há uma atualização disponível em nosso site. A causa mais provável para isso é um problema de conexão de rede.

Para resolver isso:

  1. Verifique a sua conexão à rede, e reinicie o Tails para verificar por atualizações novamente.

  2. Leia nossas notas de lançamento para ver se há algum problema conhecido com a atualização automática para a ultima versão do Tails.

  3. Se o problema persistir, faça uma atualização manual.

Automatic upgrades are broken between Tails 4.15 and Tails 4.18

To upgrade from Tails 4.15, Tails 4.16, Tails 4.17, or Tails 4.18, you can either:

  • Do a manual upgrade.

  • Fix the automatic upgrade from a terminal. To do so:

    1. Start Tails and set up an administration password.

    2. In a terminal, execute the following command:

      torsocks curl --silent https://tails.boum.org/isrg-root-x1-cross-signed.pem \
      | sudo tee --append /usr/local/etc/ssl/certs/tails.boum.org-CA.pem \
      && systemctl --user restart tails-upgrade-frontend
      

      This command is a single command that wraps across several lines. Copy and paste the entire block at once and make sure that it executes as a single command.

    3. Approximately 30 seconds later, you should be prompted to upgrade to the latest version of Tails. If no prompt appears, you might already be running the latest version of Tails.